.pkp_site_name .is_img img {
	display: inline-block;
	max-height: 100px;
	max-width: 100%;
	width: 1200px;
	height: auto;
}
.pkp_structure_page {
	margin-top: 0px;
	margin-bottom: 0px;
}
.pkp_site_name_wrapper, .pkp_navigation_primary_row {
	padding-left: 10px;
	padding-right: 10px;
}
.pkp_site_name {
	padding-top: 5px;
	padding-bottom: 2px;
}
.obj_article_details .abstract {
	text-align: justify;
	font: tahoma, geneva, sans-serif;
}

   .pkp_structure_sidebar img {max-width: 140px;}

   .pkp_brand_footer{display: none;}
 
   .pkp_footer_content {
  	float: none;
  	width: 100%;
  	clear: both;
			}
   .footer-left {
  	float: left;
  	width: 33%;
			}
   .footer-center  {
  	float: center;
  	width: 33%;
			}
   .footer-right  {
  	float: right;
  	width: 33%;
			}
			footer a,
footer a:visited,
footer a:active {
    color: #ffffff !important;
    text-decoration: none;
    transition: color 0.3s ease;
}

footer a:hover,
footer a:focus {
    color: #4da6ff !important;
    text-decoration: underline;
}
.submission-btn-link,
.submission-btn-link:visited,
.submission-btn-link:active {
    color: #ffffff !important;
    text-decoration: none;
    transition: color 0.3s ease;
}

.submission-btn-link:hover,
.submission-btn-link:focus {
    color: #823d1b !important;
    text-decoration: none;
}
/* Sidebar hyperlinks */
.pkp_structure_sidebar a,
.pkp_structure_sidebar a:visited,
.pkp_structure_sidebar a:active {
    color: #ffffff !important;
    text-decoration: none;
    transition: color 0.3s ease;
}

.pkp_structure_sidebar a:hover,
.pkp_structure_sidebar a:focus {
    color: #4da6ff !important;
    text-decoration: none;
}